@media (max-width:1199px) {
.container{padding:0 20px}
.sec_ttl{font-size:32px;line-height:38px}
.sec_txt{font-size:16px;line-height:26px;margin-bottom:20px}
.sec_txt p{line-height:28px;margin-bottom:20px}
.sec_txt p:last-child{margin-bottom:0}
.bnr_vod_wrp{padding-top:80%}
.bnr_ttl{font-size:26px;font-weight:500;line-height:36px;margin:0 0 20px}
.img_bnr_cnt{align-items:flex-start;flex-direction:column;padding:100px 20px 50px}
.bnr_ttl_lg{font-size:51px;line-height:60px}
.bnr_txt p{font-size:16px;line-height:20px}
.bnr_ttl_sm{font-size:18px;line-height:30px}
.bnr_box_wrp{margin:0 0 30px}
.bnr_sld_nav{position:absolute;bottom:180px;width:100%;}
.bnr_sld_nav .swiper-button-next::after,.bnr_sld_nav .swiper-button-prev::after{background-color:#000}
.img_bnr_lhs{max-width:none;margin:0 0 24px}
.tsm_sld_nav{left:0}
.get_adm_wrp{padding:30px 20px;background-size:100%;background-position:bottom center;}
.get_adm_cnt{flex-direction:column}
.get_adm_lhs{max-width:100%}
.get_adm_rhs{max-width:100%}
.get_adm_wrp .sec_ttl{margin-bottom:15px}
.get_adm_wrp .sec_txt{margin-bottom:40px}
.get_adm_frm{padding:30px}
.faq_cnt_wrp{flex-direction:column;gap:20px}
.faq_wrp{padding:0 0 50px}
.faq_cnt_lhs{flex:0}
.faq_ans{font-size:16px;line-height:24px;padding:16px 0}
.col_hlf{flex:0 0 100%;width:100%}
.img_bnr_rhs{width:100%;display:flex;justify-content:center}
.jur_exp_wrp.container{padding-left:0;padding-right:0}
.jur_exp_cnt{flex-direction:column}
.jur_cnt{flex-direction:column;padding-bottom:0;border-bottom:0}
.jur_lhs{flex:0 0 100%;margin:0 0 40px}
.jur_ttl_sm br{display:none}
.exp_sec_ttl{font-size:34px;margin-bottom:5px}
.grd_clr_ttl{font-size:115px}
.jur_exp_lhs{margin-bottom:40px;padding-left:20px;padding-right:20px}
.jur_exp_rhs{max-width:100%;flex:0 0 100%}
.ach_ttl{font-size:14px;line-height:18px}
.ach_icn img{max-height:60px;max-width:92px}
.blg_wrp .sec_hdr{margin-bottom:24px}
}
@media (min-width:768px) and (max-width:1200px) {
.bnr_vod_wrp{padding-top:70%}
.get_adm_rhs{max-width:590px}
.sec_wrp{margin:40px auto}
.exp_sec_wrp{padding:40px 0}
.awd_ul{flex-wrap:wrap}
.awd_li{max-width:48%}
.sec_hdr{margin-bottom:0}
.prg_crd_itm{max-width:calc(33.3% - 14px);flex:0 0 calc(33.3% - 14px)}
.prg_crd_dtl{padding:16px}
.prg_crd_wrp{gap:20px}
.ach_ul{gap:12px}
.ach_li{padding:16px 12px;flex:0 0 calc(25% - 9px);max-width:calc(25% - 9px);gap:10px}
}
@media (max-width:767px) {
.vod_dsk{display:none}
.vod_mob{display:block;padding-top:116%}
.img_bnr_cnt{flex-direction:column;padding:100px 0 45px}
.bnr_ttl_lg{font-size:26px;line-height:36px;margin:0 0 20px}
.get_adm_wrp{padding:40px 5px}
.tab_lnk{padding:12px 20px}
.sec_wrp{margin:30px auto 40px}
.sec_hdr{flex-direction:column;margin:0 0 30px}
.bnr_box_itm{padding:20px 15px;max-width:calc(33.3% - 7px)}
.bnr_box_icn{display:none}
.bnr_box_ttl{font-size:14px}
.awd_wrp{flex-direction:column;gap:30px}
.awd_ul{flex-direction:column}
.awd_lhs{max-width:none;flex-direction:row;gap:16px;align-items:center}
.awd_icn{max-width:99px;max-height:60px;flex-shrink:0}
.awd_li{max-width:none}
.exp_sec_wrp{padding:40px 0 60px}
.prg_crd_wrp{flex-direction:column}
.prg_crd_itm{max-width:100%;flex:0 0 100%}
.prg_crd_img{height:186px}
.txt_sm{font-size:14px}
.ttl_sm{margin-bottom:30px}
.tsm_img{height:216px}
.cmp_li{width:50%}
.sec_txt_wrp{padding:30px 5px}
.sec_txt_ttl{font-size:32px}
.jur_exp_ul{column-gap:18px}
.ach_wrp{padding:30px 0 45px}
.ach_wrp .container{padding-left:12px;padding-right:12px}
.ach_ul{gap:15px}
.ach_li{flex:0 0 calc(50% - 8px);max-width:calc(50% - 8px);padding:20px}
.nws_itm_wrp{flex-direction:column;row-gap:35px;margin:0 0 30px}
.faq_qus{padding:20px 48px 20px 24px}
.faq_qus span{font-size:18px;line-height:22px}
.for_mob{display:flex}
.for_dsk{display:none}
}